--- docs/config-schema.yaml	2023-12-21 17:24:23.175301600 +0000
+++ docs/config-schema.yaml	2024-03-28 22:14:23.340499600 +0000
@@ -4238,7 +4238,7 @@
             Temporary flag to stop shipping the styles for the legacy media HTML structure
             that has been replaced when $wgParserEnableLegacyMediaDOM is `false`.  This is
             configured separately to give time for templates and extensions that mimic the
-            the parser output to be migrated away.  See T318433
+            parser output to be migrated away. See T318433
             @internal
     RawHtml:
         default: false
